@charset "utf-8";
/**
 * @author:王欢
 * @email:13341343186@163.com
 * @time:2017-6
 */

@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
    url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
    font-family: 'Pacifico';
    font-style: normal;
    font-weight: 400;
    src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

a{text-decoration:none; cursor:pointer;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
.imgvertical{vertical-align:middle !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.container{ max-width:1200px !important;}
.container-fluid{max-width: 1200px!important;}
.xiao{padding-left: 5px; padding-right: 5px;}
.no_div{display: none;}
.no_left{padding-left: 0; margin-left: 0;}
.no_right{padding-right: 0; margin-right: 0;}
input{outline:none}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: "微软雅黑";
}
.tr{transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}
.li_none{display: none;}
/*导航*/
header .head_main{position: fixed;width: 100%; z-index: 9; background: #fff;}
header .head_main .logo{height: 80px; display: table; float: left;}
header .head_main .logo a{display: table-cell; vertical-align: middle;}
header .head_main .logo a img{width: 336px;}
header .head_main .head_nav{float: right;background: #fff;  z-index: 999999; display: block;}
header .head_main .head_nav ul{padding: 0; margin: 0;}
header .head_main .head_nav .top_li{float: left; position: relative; height: 80px; text-align: center; padding: 0 15px; border-bottom: 3px solid #fff; }
header .head_main .head_nav .top_li a{color: #000; font-size: 14px; line-height: 77px; display: inline-block;}
header .head_main .head_nav .top_li:hover{background-color: #25427c; border-bottom: 3px solid #ffae00;}
header .head_main .head_nav .top_li:hover a{color: #FFFFFF;}
header .head_main .top_li ul{display: none; position:absolute;  top:80px; left: 0; z-index:99999;width: 100%}
header .head_main .top_li ul .er{height: 40px; background: rgba(0,0,0,0.5); border-bottom: 1px dashed #525252; transition:all 0.3s;}
header .head_main .top_li ul .er a{line-height:40px;  color:#fff;transition:all 0.3s; border-bottom: none; display: block;}
header .head_main .top_li ul .er:hover{background-color: #25427c; border-bottom: none;}
header .head_main .top_li ul .er:hover a{color:#FFFFFF; border-bottom: none;}
header .lunbo{padding-top: 80px;}
header .lunbos{padding-top: 27%; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
/**/
.content{margin-top: 30px; margin-bottom: 30px;}
.m_content{margin-top: 30px;}
.m_title{text-align: center; border-bottom: 1px solid #acacac; position: relative; padding-bottom: 15px;}
.m_title:before{content: ""; position: absolute; left: 0; right: 0; bottom: -2px; width: 80px; height: 3px; background-color: #25427c; margin: 0 auto; transition: all 0.5s;}
.m_title .yw{font-size: 30px; color: #383838; font-family: "Aparajita";}
.m_title .zw{font-size: 20px; color: #383838;}
.m_title:hover:before{width: 150px;}
/*公司简介*/
.jj_layout{width: 100%;}
.jj_layout .jj_left{width: 38%; float: left; text-align: center; padding-right: 10px;}
.jj_layout .jj_left img{max-width: 100%; height: auto; display: inline-block;}
.jj_layout .jj_right{width: 62%; float: left; padding-left: 10px;}
.jj_layout .jj_right .jj_tit{float: left;}
.jj_layout .jj_right .jj_tit .zz{font-size: 16px; color: #5f5f5f;}
.jj_layout .jj_right .jj_tit .zz span{font-size: 24px; color: #5f5f5f; text-transform: uppercase; padding-left: 5px;}
.jj_layout .jj_right .jj_tit .zz b{font-size: 30px; color: #25427c; padding-left: 5px;}
.jj_layout .jj_right .jj_tit .zz1{font-size: 16px; color: #5f5f5f; padding-left: 50px; padding-top: 5px;}
.jj_layout .jj_right .more{float: right; width: 100px; height: 60px; background: url("../image/jj_more.png") no-repeat; background-size: 100% 100%; position: relative;}
.jj_layout .jj_right .more a{position: absolute; width: 60px; height: 25px; line-height: 25px; left: -25px; top: 10px; background-color: #ffae00; font-size: 12px; color: #FFFFFF; text-align: center;}
.jj_layout .jj_right .jj_p{margin-top: 15px; font-size: 14px; color: #5f5f5f; line-height: 25px;}
.jj_layout .jj_right .jj_p:hover{color: #25427c;}
/*新品介绍*/
.xp_layout{width: 100%; background-color: #f2f2f2;}
.xp_layout .m_content{padding: 20px 40px; background-color: #FFFFFF;}
.xp_layout .xp_item{width: 100%;}
.xp_layout .xp_item .kuang{border: 1px solid #eaeaea; padding: 35px 10px 10px 10px;}
.xp_layout .xp_item .zz{text-align: center; overflow: hidden; font-size: 35px; color: #040404; font-family: "Aparajita"; position: relative; z-index: 9; top: 25px; width: 40px; margin: 0 auto; background-color: #FFFFFF;}
.xp_layout .xp_item .imgbox{position: relative; display: block; overflow: hidden;}
.xp_layout .xp_item .imgbox:before{content: ""; display: block; padding-top: 90%;}
.xp_layout .xp_item .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.xp_layout .xp_item .txtbox{text-align: center; margin-top: 10px;}
.xp_layout .xp_item .txtbox .zz2{font-size: 15px; color: #040404;}
.xp_layout .xp_item .txtbox .zz3{font-size: 12px; color: #c8c8c8; font-family: "Aparajita"; margin-top: 5px;}
.xp_layout .xp_item:hover .kuang{border: 1px solid #25427c;}
.xp_layout .xp_item:hover h1{
    transform:rotateY(360deg);
    -ms-transform:rotateY(360deg); 	/* IE 9 */
    -moz-transform:rotateY(360deg); 	/* Firefox */
    -webkit-transform:rotateY(360deg); /* Safari 和 Chrome */
    -o-transform:rotateY(360deg); 	/* Opera */
}
.xp_layout .xp_item:hover .imgbox img{transform:scale(1.1);}
/*产品*/
.cp_layout .cp_item{width: 100%; margin-bottom: 15px; border: 1px solid #e1e1e1; padding: 5px;}
.cp_layout .cp_item .imgbox{position: relative; display: block; overflow: hidden; border: 1px solid #e1e1e1;}
.cp_layout .cp_item .imgbox:before{content: ""; display: block; padding-top: 85%; position: relative;}
.cp_layout .cp_item .imgbox img{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 100%; height: 100%;}
.cp_layout .cp_item .mask{position: absolute; top: 100%; left: 0; width: 100%; height: 100%; background-color: rgba(243,156,4,0.74);}
.cp_layout .cp_item .cp_txt{position: absolute; top: 50%; left: 50%; width: 100%; max-height: 100%; text-align: center; padding: 0 10px;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */
}
.cp_layout .cp_item .mask .zz{border: 1px solid #FFFFFF; padding: 8px 20px; color: #FFFFFF; display: inline-block;}
.cp_layout .cp_item .txtbox{text-align: center; padding: 7px 0;}
.cp_layout .cp_item .txtbox .zz{font-size: 22px; color: #828282;}
.cp_layout .cp_item .txtbox .zz2{font-size: 12px; color: #828282; font-family: "Aparajita"; margin-top: 5px;}
/*.cp_layout .cp_item:hover{border: 1px solid #25427c;}*/
.cp_layout .cp_item:hover .imgbox img{transform:scale(1.1);}
.cp_layout .cp_item:hover .mask{top: 0;}
/*.cp_layout .cp_item:hover .txtbox h1{color: #25427c;}*/
.cp_layout .more{text-align: center; margin-top: 20px;}
.cp_layout .more .cp_btn{width: 130px; height: 35px; line-height: 33px; text-align: center; border: 1px solid #25427c; background-color: #25427c;display: inline-block; color: #FFFFFF;}
.cp_layout .more .cp_btn:hover{background-color: #FFFFFF; color: #25427c;}
/*设备*/
.sb_layout{background-color: #394560;}
.sb_layout .m_title h1{color: #FFFFFF;}
.sb_layout .m_title h2{color: #FFFFFF;}
.sb_layout .m_title:before{background-color: #FFFFFF;}
.sb_layout .sb_left{width: 50%; float: left; padding-right: 10px;}
.sb_layout .sb_left .imgbox{position: relative; display: block; overflow: hidden;}
.sb_layout .sb_left .imgbox:before{content: ""; display: block; padding-top: 60%;}
.sb_layout .sb_left .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; height: 100%; width: 100%;}
.sb_layout .sb_left .imgbox:hover img{transform:scale(1.1);}
.sb_layout .sb_left .mask{position: absolute; height: 50px; width: 100%; left: 0; bottom: 0; padding: 0 20px; background-color: #febd32;}
.sb_layout .sb_left .mask h1{line-height: 50px;}
.sb_layout .sb_right{width: 50%; float: left; padding-left: 10px;}
.sb_layout .sb_right .imgbox{position: relative; display: block; overflow: hidden; margin-bottom: 15px;}
.sb_layout .sb_right .imgbox:before{content: "";display: block; padding-top: 59%;}
.sb_layout .sb_right .imgbox img{position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; width: 100%; height: 100%;}
.sb_layout .sb_right .imgbox .mask{position: absolute; top: 100%; left: 0; width: 100%; height: 100%; background-color: rgba(255,190,0,0.8);}
.sb_layout .sb_right .imgbox .sb_txt{position: absolute; top: 50%; left: 50%; width: 100%; max-height: 100%; text-align: center; padding: 0 10px;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */
}
.sb_layout .sb_right .imgbox .mask .zz{font-size: 14px; color: #FFFFFF;}
.sb_layout .sb_right .imgbox:hover .mask{top: 0;}
/*联系我们*/
.lx_layout{width: 100%;}
.lx_layout .ContactUs-text h1{ font-size:16px; color:#383838; line-height:40px;}
.lx_layout .ContactUs-text .h5{ height:175px; overflow:hidden;}
.lx_layout .ContactUs-text .h5 p{ margin:0 !important; color:#383838; line-height:22px; text-indent:2em; font-size: 13px;}
.lx_layout .ContactUs-text .detailed{overflow:hidden;}
.lx_layout .ContactUs-text .detailed nav{width: 100%; float: left;}
.lx_layout .ContactUs-text .detailed li{height:30px; line-height:30px; white-space:nowrap; color:#686868; font-size: 14px; text-overflow:ellipsis;}
.lx_layout .ContactUs-text .detailed li b{display: inline-block; height: 30px; width: 20px; margin:0 4px 0 0;color:#383838;  line-height:30px;}
.lx_layout .ContactUs-text  label{ padding-top:0 !important; text-align:left !important; color:#777777; height:34px; line-height:34px; font-weight:normal;}
.lx_layout .ContactUs-text input{ background:#f7f7f7; border:dashed 1px #aaa;}
.lx_layout .form-horizontal .form-group{margin-left: 0; margin-right: 0;}
.lx_layout .ContactUs-text textarea{ max-width:100%; background:#f7f7f7; border:dashed 1px #aaa; height: 100px;}
.lx_layout .ContactUs-text button{ width:100%; height:30px; color:#fff; background:#25427c; border:none; transition:all 0.3s;}
.lx_layout .ContactUs-text button:hover{ background:#25427c;}
/*底部*/
.foot_main{width: 100%; background-color: #333333;}
.foot_main .foot_content{margin-top: 15px; margin-bottom: 15px;}
.foot_main .foot_left{width: 30%; float: left; padding-right: 15px;}
.foot_main .foot_left .ma{width: 50%; float: left; text-align: center; padding: 0 10px;}
.foot_main .foot_left img{max-width: 100%; height: auto;}
.foot_main .foot_left .zz{font-size: 14px; color: #FFFFFF;}
.foot_main .foot_right{width: 70%; float: left; padding-left: 20px; border-left: 1px solid #999999;}
.foot_main .foot_right ul{padding: 5px 0; display: inline-block;}
.foot_main .foot_right li{float: left;position: relative; margin-bottom: 5px;}
.foot_main .foot_right li:after{content: ""; display: inline-block;  position: absolute; width: 1px; height: 100%; background-color: #c6c6c6;}
.foot_main .foot_right li a{padding: 0 10px; color: #eeeeee;}
.foot_main .foot_right li a:hover{text-decoration:underline!important;}
.foot_main .foot_right .foot_p{margin-top: 5px; }
.foot_main .foot_right .foot_p .zz{font-size: 14px; color: #FFFFFF; font-weight: bold;}
.foot_main .foot_right .foot_p p{margin-top: 5px;font-size: 13px; color: #eeeeee; line-height: 22px;}
/*手机底部*/
.hot{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:8px 0;}
.hot .row div a:hover{background-color: #25427c;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; ;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
/*内页*/
.sub_nav .sub_tit{padding: 30px 15px; border: 5px solid #d7d7d7; background: #25427c; text-align: left; position: relative;}
.sub_nav .sub_tit h1{font-size: 24px; color: #FFFFFF; font-weight: bold;}
.sub_nav .sub_tit h2{font-size: 14px;color: #dfdfdf; font-family: "Arial"; margin-top: 5px;}
.sub_nav .sub_tit span{position: absolute; right: 20px; top: 13px; font-size: 17px; color: #FFFFFF;}
.sub_nav .shang{margin-bottom: 15px;}
.sub_nav .shang ul{display: none;}
.sub_nav .shang .n_ul{margin-top: 10px;}
.sub_nav .shang .n_li{position: relative;height: auto; text-align: left; background: #FFFFFF; border-bottom: 1px solid #d7d7d7;}
.sub_nav .shang .n_li>a{position: relative; height: 40px; line-height: 40px; color: #2f2f2f; font-weight: bold; display: block; overflow: hidden; padding: 0 10px 0 30px;}
.sub_nav .shang .n_li>a:before{content: ""; display: block; position: absolute; left: 0; top: 0px; bottom: 0; margin: auto 0; width: 4px; height: 25px; background-color: #FFFFFF;}
.sub_nav .shang .n_li b{position: absolute; right: 18px; top: 14px; color: #2f2f2f;}
.sub_nav .shang .n_li:hover>a{background-color: #e59c00; color: #FFFFFF;}
.sub_nav .shang .n_li:hover b{transform:rotate(90deg); color: #FFFFFF;}
.sub_nav .shang .act>a{background-color: #e59c00; color: #FFFFFF}
.sub_nav .shang .act b{transform:rotate(90deg); color: #FFFFFF;}
/*二层*/
.sub_nav .shang .n_li .er{border: 1px solid #e5e5e5; margin-top: 3px; background: #FFFFFF;}
.sub_nav .shang .n_li .er li{height: 40px; line-height: 40px; background: #e4e4e4; margin-bottom: 1px;}
.sub_nav .shang .n_li .er li a{font-size: 12px; color: #282828; display: block; padding: 0 10px 0 30px;}
.sub_nav .shang .n_li .er li a:hover{color: #e59c00;}
/*下*/
.sub_nav .xia .txtbox{border: 1px solid #d7d7d9; padding: 20px; background-color: #FFFFFF; overflow: hidden;}
.sub_nav .xia .txtbox h1{font-size: 14px; color: #292929; font-weight: bold;}
.sub_nav .xia .txtbox ul{margin-top: 10px; line-height: 30px;}
.sub_nav .xia .txtbox ul li{font-size: 13px; color: #292929; line-height: 25px;}
.sub_nav .xia .txtbox .n_ma{text-align: center;margin-top: 10px; border-bottom: 1px solid #d7d7d9; padding-bottom: 10px;}
.sub_nav .xia .txtbox .n_ma img{max-width: 100%; height: auto;}
.sub_nav .xia .txtbox .sub_btn{width: 100%; background-color: #404040; color: #FFFFFF; border: 1px solid #404040; height: 35px; line-height: 33px; text-align: center; display: inline-block; margin-top: 10px; }
.sub_nav .xia .txtbox .sub_btn:hover{background-color: #FFFFFF; color: #404040;}
/**/
.n_title{border-bottom: 3px double #d7d7d7; padding: 10px 0;}
.n_title h1{font-size: 30px; color: #c8c8c8; font-family: "Impact"; float: left;}
.n_title h1 b{font-size: 18px; color: #c8c8c8; padding-left: 5px;}
.n_title h2{float: right; font-size: 12px; color: #404040; padding-top: 15px;}
.n_title h2 a{font-size: 12px; color: #404040;}
.n_title h2 a:hover{color: #e59c00;}
.inner{margin-top: 10px;}
/*回收项目页面*/
.cps_inner .cps_item{width: 100%; margin-bottom: 15px;}
.cps_inner .cps_item .imgbox{position: relative; display: block; overflow: hidden;}
.cps_inner .cps_item .imgbox:before{content: ""; display: block; padding-top: 76%;}
.cps_inner .cps_item .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.cps_inner .cps_item h1{height: 30px; line-height: 30px; text-align: center; background-color: #e8e8e8; color: #404040;}
.cps_inner .cps_item:hover .imgbox img{transform:scale(1.1);}
.cps_inner .cps_item:hover h1{background-color: #25427c; color: #FFFFFF;}
/*内页*/
.cpss_inner .imgbox{text-align: center; overflow: hidden;}
.cpss_inner .imgbox img{max-width: 100%; height: auto; display: inline-block;}
.cpss_inner .cpss_p{text-align: center; color: #404040; margin-top: 15px;}

/*厂房设备拆除页面*/
.sbs_inner .sbs_item{width: 100%; margin-bottom: 15px;}
.sbs_inner .sbs_item .imgbox{position: relative; display: block; overflow: hidden;}
.sbs_inner .sbs_item .imgbox:before{content: ""; display: block; padding-top: 76%;}
.sbs_inner .sbs_item .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.sbs_inner .sbs_item h1{height: 30px; line-height: 30px; text-align: center; background-color: #e8e8e8; color: #404040;}
.sbs_inner .sbs_item:hover .imgbox img{transform:scale(1.1);}
.sbs_inner .sbs_item:hover h1{background-color: #25427c; color: #FFFFFF;}

/*关于我们页面*/
.gys_inner .txtbox{height: auto; overflow: hidden;line-height: 25px;}
.gys_inner .txtbox p{font-size: 12px; color: #696969;  padding: 5px 0;}
.gys_inner .txtbox img{width: 100%; height: auto; padding: 5px 0;}

/*联系我们页面*/
.lxs_inner h1{font-size: 18px; color: #292929;}
.lxs_inner .txtbox{margin-top: 15px;}
.lxs_inner .txtbox ul{float: left; width: 50%; line-height: 30px;}
.lxs_inner .txtbox ul li{font-size: 12px; color: #696969; line-height: 25px;}
.lxs_inner .txtbox .ma{float: right; width: 50%; text-align: right;}
.lxs_inner .txtbox .ma img{max-width: 100%;}
.lxs_inner .ditu{margin-top: 20px; text-align: center;}
.lxs_inner .ditu img{width: 100%;}

/*在线留言页面*/
.lys_inner form{width: 100%; margin: 0 auto;}
.lys_inner .ly_col{font-weight: 400; text-align: right; font-size: 14px; color: #696969;}
.lys_inner .form-horizontal .form-group{margin-left: 0; margin-right: 0;}
.lys_inner .form-control{border: 1px solid #d3d3d3;}
.lys_inner .btn_left{text-align: left;}
.lys_inner .lys_btn_left{width: 100px; height: 30px; line-height: 30px; border: none; background: #0341a8; display: inline-block; text-align: center; color: #FFFFFF; margin-right: 10px;}
.lys_inner .lys_btn_right{width: 100px; height: 30px; line-height: 30px; border: none; background: #d1d1d1; display: inline-block; text-align: center; color: #292929; margin-right: 10px;}

/*新闻页面*/
.xws_inner .xws_item{width: 100%; border-bottom: 1px double #e0e0e0; padding-bottom: 15px; margin-bottom: 15px;}
.xws_inner .xws_item .xws_a{position: relative; display: block; overflow: hidden; padding: 0 0 0 130px; top: 0;}
.xws_inner .xws_item .imgbox{position: absolute; top: 0; left: 0; bottom: 0; margin: auto; overflow: hidden; border: 1px solid #cdcdcd;}
.xws_inner .xws_item .imgbox .xws_img{width: 130px; height: 100%;}
.xws_inner .xws_item .txtbox{height: 90px; padding: 10px 15px;}
.xws_inner .xws_item .txtbox h1{font-size: 14px; color: #080909; background: url("../image/wts_jian.png") no-repeat left; padding-left: 25px;}
.xws_inner .xws_item .txtbox .xws_p{height: 40px; font-size: 12px; color: #6f6f6f; line-height: 20px; margin-top: 10px; overflow: hidden;}
.xws_inner .xws_item .xws_a:hover{top: -3px; box-shadow: 5px 5px 5px #aaa;}
/*内页*/
.xwss_inner .xwss_tit{text-align: center; border-bottom: 1px solid #e3e3e3; padding-bottom: 10px;}
.xwss_inner .xwss_tit h1{font-size: 18px; color: #333333;}
.xwss_inner .xwss_tit h2{font-size: 12px; color: #cacaca; margin-top: 7px;}
.xwss_inner .txtbox{margin-top: 20px; font-size: 14px; color: #333333; line-height: 25px;}

/*新品介绍页面*/
.xps_inner .xps_item{width: 100%; margin-bottom: 15px;}
.xps_inner .xps_item .imgbox{position: relative; display: block; overflow: hidden;}
.xps_inner .xps_item .imgbox:before{content: ""; display: block; padding-top: 76%;}
.xps_inner .xps_item .imgbox img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.xps_inner .xps_item h1{height: 30px; line-height: 30px; text-align: center; background-color: #e8e8e8; color: #404040;}
.xps_inner .xps_item:hover .imgbox img{transform:scale(1.1);}
.xps_inner .xps_item:hover h1{background-color: #25427c; color: #FFFFFF;}


@media (max-width:1199px){
    header .head_main .logo a img{width: 320px;}
    header .head_main .head_nav .top_li{padding: 0 10px;}
    .jj_layout .jj_right .jj_tit h1{font-size: 14px;}
    .jj_layout .jj_right .jj_tit h1 span{font-size: 20px;}
    .jj_layout .jj_right .jj_tit h1 b{font-size: 24px;}
    .jj_layout .jj_right .jj_tit h2{font-size: 14px;}
    .jj_layout .jj_right .more{width: 80px; height: 40px;}
    .jj_layout .jj_right .more a{top: 5px;}
    /*内页*/
    .sub_nav .shang .n_li>a{padding: 0 10px 0 20px;}


}

@media (min-width: 991px){
    header .head_main .head_nav{display: block!important;}
}

@media (max-width: 991px){
    header .head_main .logo{height: 70px;}
    header .head_main .top_btn{font-size: 28px; color: #000; position: absolute; top: 20px; right: 20px;}
    header .head_main .head_nav{top: 70px; right: 0; position: absolute; width: 130px; margin: 0; background: rgba(0,0,0,0.5); display: none; padding-left: 7px; padding-right: 7px;}
    header .head_main .head_nav .top_li{display: block; width: 100%; height: 40px; padding: 0;border-bottom: none;}
    header .head_main .head_nav .top_li a{font-size: 14px; border-bottom: none;line-height: 40px; display: block;  color: #FFFFFF;}
    header .head_main .head_nav .top_li:hover{border-bottom: none; background: #25427c; border-top: none; color: #FFFFFF;}
    header .head_main .head_nav .top_li:hover a{color: #FFFFFF;}
    header .head_main .top_li ul{display: none!important;}
    header .lunbo{padding-top: 70px;}
    header .lunbos{padding-top: 30%;}
    .content{margin-top: 20px; margin-bottom: 20px;}
    .m_content{margin-top: 20px;}
    .m_title h1{font-size: 26px;}
    .m_title h2{font-size: 18px;}
    .jj_layout .jj_right .jj_tit h1{font-size: 13px;}
    .jj_layout .jj_right .jj_tit h1 span{font-size: 16px;}
    .jj_layout .jj_right .jj_tit h1 b{font-size: 20px;}
    .jj_layout .jj_right .jj_tit h2{font-size: 13px;}
    .jj_layout .jj_right .more{display: none;}
    .sb_layout .sb_left .mask{height: 40px;}
    .sb_layout .sb_left .mask h1{line-height: 40px;}
    .foot_main .foot_left{width: 0; display: none;}
    .foot_main .foot_right{width: 100%; padding-left: 0; border-left: none; text-align: center;}
    /*内页*/
    .sub_nav .sub_tit{padding: 20px 10px;}
    .sub_nav .sub_tit h1{font-size: 20px;}
    .sub_nav .sub_tit h2{font-size: 12px;}
    .sub_nav .xia .txtbox{padding: 10px;}
    .n_title h1{font-size: 24px;}
    .n_title h1 b{font-size: 16px;}
    .xws_inner .xws_item .xws_a{padding: 0 0 0 120px;}
    .xws_inner .xws_item .imgbox .xws_img{width: 120px;}


}

@media (min-width: 768px){
    .sub_nav .shang .n_ul{display: block!important;}
}

@media (max-width: 767px){
    header .head_top{height: 10px;}
    header .head_main .logo{height: 60px;}
    header .head_main .logo a img{width: 265px;}
    header .head_main .head_nav{top: 60px;}
    header .head_main .top_btn{font-size: 22px; top: 19px;}
    header .lunbo{padding-top: 60px;}
    header .lunbos{padding-top: 38%;}
    .m_title{padding-bottom: 10px;}
    .m_title h1{font-size: 20px;}
    .m_title h2{font-size: 14px;}
    .jj_layout .jj_left{width: 100%; padding-right: 0;}
    .jj_layout .jj_right{width: 100%; padding-left: 0; margin-top: 15px;}
    .sb_layout .sb_left{width: 100%; padding-right: 0;}
    .sb_layout .sb_right{width: 100%; padding-left: 0; margin-top: 15px;}
    /*内页*/
    .sub_nav .shang .n_ul{display: none;}
    .sub_nav .sub_tit{padding: 10px;}
    .sub_nav .sub_tit h1{font-size: 18px;}
    .lxs_inner .txtbox ul{width: 100%;}
    .lxs_inner .txtbox .ma{width: 100%; margin-top: 15px; text-align: center;}
    .lys_inner .ly_col{text-align: left;}
    .xws_inner .xws_item .xws_a{padding: 0 0 0 105px;}
    .xws_inner .xws_item .imgbox .xws_img{width: 105px;}
    .xws_inner .xws_item .txtbox{padding: 5px 10px; height: 75px;}
    .xp_layout .xp_item h1{text-align: center; overflow: hidden; font-size: 25px; color: #040404; font-family: "Aparajita"; position: relative; z-index: 9; top: 17px; width: 40px; margin: 0 auto; background-color: #FFFFFF;}
    .cp_layout .cp_item .txtbox h1{font-size: 14px; color: #828282;}
.lx_layout .ContactUs-text .h5{ height: 150px; overflow: hidden; }

}

@media (max-width:500px){
    .container-fluid{padding-left: 8px; padding-right: 8px;}
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }

}

@media (max-width:376px){
    header .head_main .logo a img{width: 250px;}
}

@media (max-width:340px){

}
/*浮动QQ*/
.dock {
    position: fixed;
    right: 0px;
    width: 50px;
    -moz-opacity: 0.7;
    opacity: 0.7;
    z-index: 200;
}

.dock.close {
    z-index: 50;
}

.dock ul.icons {
    position: absolute;
    list-style: none;
    right: 0px;
    padding: 0px;
    width: 50px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
    right: -70px;
}

.dock ul.icons li i {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    background: url(../images/icons.png) no-repeat;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    z-index: 210;
}

.dock ul.icons li.active i {
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.dock ul.icons li.up i {
    background-position: -63px -150px;
}

.dock ul.icons li.tel i {
    background-position: -62px -108px;
}

.dock ul.icons li.im i {
    background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
    background-position: -59px -66px;
}

.dock ul.icons li.down i {
    background-position: -63px -190px;
}

.dock ul.icons li p {
    display: block;
    position: absolute;
    top: 50px;
    right: -260px;
    padding: 15px 20px;
    height: 120px;
    color: White;
    line-height: 30px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .4s ease-in-out .1s;
    -moz-transition: all .4s ease-in-out .1s;
    -ms-transition: all .4s ease-in-out .1s;
    -o-transition: all .4s ease-in-out .1s;
    transition: all .4s ease-in-out .1s;
    overflow: hidden;
    z-index: 201;
}

.dock ul.icons li.active p {
    right: 50px;
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
    width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p a {
    display: block;
    margin-top: 12px;
    width: 100px;
    height: 35px;
    line-height: 32px;
    color: #00dfb9;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #00dfb9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
    color: White;
    background: #0f8773;
    border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
    width: 160px;
    height:150px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
    
    border: 2px solid #000;
}

.dock a.switch {
    position: absolute;
    display: block;
    top: 270px;
    right: 11px;
    width: 26px;
    height: 26px;
    background: url(../images/icons.png) no-repeat 0px -640px;
    cursor: pointer;
    -webkit-transition-delay: .15s;
    -moz-transition-delay: .15s;
    -ms-transition-delay: .15s;
    -o-transition-delay: .15s;
    transition-delay: .15s;
}

.dock a.switch.off {
    background-position: -32px -640px;
}